.field-name-field-link-to-media .button { margin-bottom: 20px; }
#views-exposed-form-media-page .views-exposed-form { margin-bottom: 30px; }
#views-exposed-form-media-page .views-exposed-form .views-submit-button { margin-top: 18px; }
#views-exposed-form-media-page-1 .views-exposed-form { margin-bottom: 30px; }
#views-exposed-form-media-page-1 .views-exposed-form .views-submit-button { margin-top: 18px; }
.page-media fieldset { 
    border: 1px solid #ccc;
    padding: 1em;
    position: relative;
    margin: 1em 0;
}
.view-media .views-row { padding: 20px; }
.view-media .views-row-odd { background: #eee; }

.view-media-test .views-row { padding: 20px; }
.view-media-test .views-row-odd { background: #eee; }

.view-featured-collections .field-name-title h2 { font-size: 13px; font-weight: normal; font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif; }
.view-featured-collections .field-name-field-collection-link a { font-size:13px; }
.view-featured-collections .fieldset-wrapper { padding-top: 15px; }
.view-featured-collections .view-header { text-align: center; }